var jQuery_1_11_0 = jQuery_1_11_0 || $.noConflict();
(function ($, undefined) {
	$(function () {
		"use strict";
		
		function getCount(url, vendor, selector) {
			$.get("getCount/", {
				"url": url,
				"vendor": vendor
			}).done(function (data) {
				if (data.status == 'OK') {
					$(selector).html(data.cnt);
				} else {
					$(selector).html('0');
				}
			});
		}
		
	/*	if ($(".page-share").length > 0) {
		
			getCount.call(null, window.location.href, 'twitter', '.page-share-twitter span');
			getCount.call(null, window.location.href, 'facebook', '.page-share-facebook span');
			getCount.call(null, window.location.href, 'google', '.page-share-google span');
			getCount.call(null, window.location.href, 'linkedin', '.page-share-linkedin span');
			
			$("#main").on("click", ".page-share-icon", function(e) {
	            if (e && e.preventDefault) {
	                e.preventDefault();
	            }
	            var $this = $(this);
	            window.open($this.attr('href'), $this.attr("class"), 'width=450,height=300,left=' + (screen.availWidth / 2 - 225) + ',top=' + (screen.availHeight / 2 - 150) + '');
	            return false;
	        });
			
		}*/
	});
})(jQuery_1_11_0);